/*
Theme Name: WEAll
Description: A <a href='http://youtea.com'>Youtea</a> theme for WEAll
Version: 1.0
Author: Usman Tufail
Author URI: http://www.youtea.com
Template: enfold
*/

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

.all_colors h1, #top #wrap_all .all_colors h2, #top #wrap_all .all_colors h3, #top #wrap_all .all_colors h4, #top #wrap_all .all_colors h5, #top #wrap_all .all_colors h6 {
    font-weight: lighter;
    text-transform: none;
    line-height: 1.3!important;
}

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
	.ios-app-prompt{
	display:inline!important;}
	.android-app-prompt{
	display:none!important;}
	.citizens-button {
    position: fixed;
    bottom: 3%;
    z-index: 10000;
    display: block!important;
    width: 100%;}
}

@supports not (-webkit-touch-callout: none) {
  /* CSS for other than iOS devices */ 
	.ios-app-prompt{
	display:none!important;}
	.android-app-prompt{
	display:inline!important;}
	.citizens-button {
    position: fixed;
    bottom: 3%;
    z-index: 10000;
    display: block!important;
    width: 100%;}
}

.citizens-button {
	display: none;}


.avia-menu.av-main-nav-wrap.av_menu_icon_beside {
    border-right-width: 0px!important;}

.logo img{
    padding: 15px 0px 10px 0px!important;}
.header-scrolled .logo img{
    padding: 2px 0px!important;}

#top .av_header_transparency .avia-menu-fx {
    bottom: 0%;
    width: 100%!important;
    left: 0%!important;
}

li#menu-item-6987 { display:none!important;}

.av-main-nav li#menu-item-6987:hover .avia-menu-fx, #menu-item-6987.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-6987:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #ffffff;
}

.av-main-nav li#menu-item-6718:hover .avia-menu-fx, #menu-item-6718.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-6718:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #d5d800;
}

.av-main-nav li#menu-item-6719:hover .avia-menu-fx, #menu-item-6719.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-6719:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #00A9E0;
}
.av-main-nav li#menu-item-6720:hover .avia-menu-fx, #menu-item-6720.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-6720:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #84BD00;
}
.av-main-nav li#menu-item-6721:hover .avia-menu-fx, #menu-item-6721.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-6721:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #FF8200;
}
.av-main-nav li#menu-item-11230:hover .avia-menu-fx, #menu-item-11230.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-11230:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #FA4616;
}
.av-main-nav li#menu-item-13928:hover .avia-menu-fx, #menu-item-13928.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-13928:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #11aaff;
}

/*Latest News*/
.av-main-nav li#menu-item-14430:hover .avia-menu-fx, #menu-item-14430.current-menu-item > a > .avia-menu-fx, .av-main-nav li#menu-item-14430:hover .current_page_item > a > .avia-menu-fx {
    opacity: 1;
    visibility: visible;
    background-color: #efefef;
}



.avia-menu-fx {
    height: 100px!important;
    z-index: -1;!important;}
#menu-item-7565 a:hover span.avia-menu-text {
    background: #737373!important;
    color: #fff!important;
}

a.slide-image {
    max-height: 120px;}

.h-latestnews div .av_one_fifth {
    margin-left: 3%!important;
    width: 17%!important;
}
h3.slide-entry-title.entry-title {
    font-size: 1.3em!important;
}

.h-ourwork h3.slide-entry-title.entry-title {
    font-size: 1.3em!important;
	color: #ffffff!important;
}
.h-ourwork .flex_column {
    background-color: #2fa9e0;
	padding: 20px!important;
}


/* WEGO */

.wego-country-sec img {
    margin-bottom: 20px;
}
.wego-country-sec {
    margin-bottom: 30px;
}
.h-ourwork .flex_column.wegovid{
	padding:0px!important;}
.h-ourwork .avia-video{
	margin: 20px 0px 0px 0px!important;}

.av_one_fifth {
    margin-left: 3%!important;
    width: 17%!important;}

#learn .flex_column, .learnbox flex_column, #resources .flex_column{
	background-color: #96ad62;
	padding: 20px!important;}
#learn .flex_column.learnvid {
    padding: 0px!important;}

#learn .avia-video{
margin: 20px 0px 0px 0px!important;}

.h-joinbox {
    background-color: #cc3811;
	padding: 30px!important;
	width:65%!important;
}
.spacer {background-color:transparent!important;}

/*
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover, .main_color .wp-playlist-item .wp-playlist-caption:hover {
    color: #0099ff!important;
}
*/
.alternate_color strong, .main_color strong { color: black; }

.hubsbox {
    background-color: #cc3811;
	padding: 20px!important;
}
.hubsbox2 .avia-image-container.avia-align-center {
    display: inherit;}
.h-movement .av-caption-image-overlay-bg{
	opacity: 0.4!important;
   /*background-color: #844700!important;*/
}

.h-movement .av-overlay-hover-deactivate .avia-image-overlay-wrap:hover .av-caption-image-overlay-bg {
    opacity: 0.1 !important;
	background-color: #000000!important;}
.h-movement h2{
	color:#ffffff!important;}
.h-movement p {
    font-size: 16px;
    line-height: 18px;
    padding: 0 55px;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 10px #000;
    letter-spacing: 0px;}
.h-movement .avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0px!important;}

#reading-list-sec h3 a {
    color: #002bff;
}s

/* featured image width */
.big-preview img {
width: 830px !important;
}

.home_contact label.wpforms-field-label, .wpforms-form button[type=submit] {
    color: #333!important;
}
.home_contact input[type='text'], .home_contact input[type='email'], .home_contact textarea {
    border-color: #ebebeb;
    background-color: #dadada!important;
    color: #969696;
}
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: #b5b5b5!important;
    border: 1px solid #b4d39b;
}

#footer #newsbox-2 span.news-time {
    display: none;
}

/*ABOUT-TEAM*/

.team-img-container {
    border-radius: 50%;
    width: 150px;
    height: 150px;
	background-color: #eaeaea;}
.avia-team-member {
    display: inline-block;
    margin-left: 2%;
    vertical-align: top;
    margin-top: 0px;}
.ampteam .avia-team-member {
     width: 22%;}
.team-social-inner {
    top: 26%!important;}
td {
    border-width: 0px!important;
}

.globalcouncil .avia-team-member {
    width: 17%;
    margin-left: 2%;}

.globalcouncil .av_textblock_section {
    margin: 0 50% 0 0;}

.ambassadors .avia-team-member {
    margin-left: 5%!important;
    text-align: center;}



/*Business*/
.ourwork .flex_column {
    background-color: #2fa9e0;
	padding: 30px!important;}

.bizguide-extract-list h2.post-title.entry-title {
    color: #ffffff;
	font-size:18px!important;}
.bizguide-extract-list span.fallback-post-type-icon {
    display: none;}

.wp-image-5161, .wp-image-5193 {
    border-radius: 50%;}
.businessquote .wp-caption {
    border-radius: 50%;}


businesscluster .avia-team-member {
    width: 17%;
    margin-left: 2%;}
.businesscluster img {
    border-radius: 50%;
}

/*LATEST*/

.page-id-6646 h3.av-magazine-title.entry-title {
    font-size: 24px!important;
    line-height: 24px!important;
}

/*Our Work*/

.av_one_fifth {
    margin-left: 3%;
    width: 17%;
	padding: 0px!important;
}


/*Resources*/
.av-layout-tab {
    background-color: #e9e9e9;
}

.briefings-sec .avia-image-container.av-hover-grow img:hover, .avia-image-container.av-hover-grow .avia-image-overlay-wrap:hover {
    -webkit-transform: scale(1.05)!important;
    transform: scale(1.02)!important;
}
.briefings-sec .avia-image-container .avia_image, .avia-image-container .avia-image-overlay-wrap {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.briefings-sec .column-top-margin {
    margin-top: 20px;
}
.briefings-sec .av_one_fifth {
    margin-left: 2%!important;
    width: 16%!important;
}


/* DONATE*/
#top .wpforms-stripe label {
    font-weight: lighter;
    font-size: 1.4em;}
#top .wpforms-stripe #wpforms-7544-field_4-container {
    width: 66%!important;
	background-color: #bce7ff;
    padding: 20px;}
div#wpforms-7544-field_5-container, div#wpforms-7544-field_7-container {
    background-color: #fff;
    padding: 10px;}



/*PEOPLE*/
.people-info.avia_textblock {
    line-height: 30px;
}
.avia-team-member .team-social {
	border: none!important;
	border-radius: 0px!important;
}
.profile-side .avia_textblock {
    display: inline;
}
.profile-posts-sec {
    background-color: #f5f5f5;
    padding: 0 15px;
}
.profile-posts-sec h2.post-title.entry-title {
    font-size: 18px!important;
	padding-bottom: 0px!important;
}
span.blog-categories.minor-meta, span.post-meta-infos {
    display: none!important;
}
.profile-posts-sec h2.post-title:hover {
    color: #f00!important;
}

.people a.slide-image{
	background: transparent!important;
}
.category-people .single-big a {
    max-width: 30%!important;
    border-radius: 50%;
}
#research-affiliate a.slide-image {
    display: none;
}
.single-people .comment-entry.post-entry {
    display: none!important;
}
.people .wp-post-image {
    border-radius: 50%!important;
}
.people .slide-entry-excerpt, .people .slide-entry-title {
    text-align: center!important;
}
.people .slide-image {
    border: 0px transparent;
}
.people span.blog-categories.minor-meta {
    display: block!important;
	text-align: center!important;
}



/*POLICY*/
#policy-guidebook-title h2 {
    color: #ffffff!important;
}
section#policyguide-title {
    margin-bottom: 45px;
}


/* CASE_STUDY */

.casestudy-sec .searchandfilter ul li li {
    display: inline-block!important;
    vertical-align: top;
    padding: 0px 10px 0px 0px;
    background-color: #757575;
    margin: 2px 2px;
    color: #fff;
    border-radius: 5px;
    border: 2px solid #757575;
}
.casestudy-sec .searchandfilter ul li li.sf-option-active {
    background-color: #fff;
    color: #37b3ff;
}
.casestudy-sec .sf-input-radio {
    display: none;
}

.case-study span.blog-categories.minor-meta, .case-study span.post-meta-infos{
	display: block!important;}
.case-study {
    box-shadow: 0 0 10px 0px #e2e2e2;
    padding: 0 10px!important;
}
.case-study h3 a {
    font-size: 13px!important;
    font-family: Lato!important;
    font-weight: 900!important;
}
#top #wrap_all .all_colors article.case-study h3.slide-entry-title {
    line-height:13px!important;
	padding-top:10px!important;
}
/*.case-study a.slide-image {
    display: none;
}
*/
.case-study a[href="https://wellbeingeconomy.org/category/resource"] {
  display:none;
}
.case-study a[href="https://wellbeingeconomy.org/category/case-study"] {
    color: #d40000!important;
}
.case-study a[href="https://wellbeingeconomy.org/category/resource/case-study"] {
    color: #0099ff!important;
}



/*MEMBER POST*/
.single-member .big-preview.single-big {
    max-width: 10em!important;}
.single-member time.date-container.minor-meta.updated, .single-member .text-sep {
    display: none!important;}
.single-member .av-heading-wrapper span.blog-categories.minor-meta {
    display: none!important;}
.member-list span.blog-categories.minor-meta {
    display: none!important;}
.memberlist .av-magazine-time {
    display: none!important;}
.memberlist .av-magazine-entry {
    min-height: 50px;
}
.category-weall-member .post-meta-infos, .av-share-box {
    display: none!important;
}

.member-sec {
    display: none!important;
}

.memberlist .av-magazine-thumbnail {
    width: 85px;
    min-height: 85px;
}
.memberlist .av-magazine-entry { 
min-height: 90px;
}
.memberlist .av-magazine-content-wrap {
    min-height: 90px;
}
.memberlist .av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 17px;
}

/*
#members_grid .container, #after_section_1 .container {
    width: 100%!important;
    margin: 0 0!important;
    padding: 0!important;
}
*/

form#search-filter-form-11402 {
    width: 65%;
}
#top .searchandfilter ul li li label {
    font-weight: normal!important;
    font-size: 14px!important;
}

.members-sec .searchandfilter ul li li.sf-option-active {
    background-color: #fff;
    color: #d31e00;
}
.members-sec .searchandfilter ul li li {
	display: inline-block!important;
	vertical-align: top;
	padding: 0px 10px 0px 0px;
	background-color: #757575;
    margin: 2px 2px;
    color: #fff;
	border-radius: 5px;
	border: 2px solid #757575;
}
.members-sec .searchandfilter li.sf-field-reset {
    display: block!important;
	    margin-top: 20px;
}

#top .members-sec input[type="checkbox"] {
    display: none;
}
.member h3 a {
    font-size: 13px!important;
    font-family: Lato!important;}

.searchandfilter[data-sf-form-id="11402"]
{
	//do stuff with this particular search form
}

.members-sec .slide-entry-wrap {
    padding-top: 20px;
	padding-right: 20px;
}

/*
.av-masonry-entry {
    width: 9%!important;
}
.av-masonry-outerimage-container {
    padding: 10px;
}
*/
/*HUB PAGES*/
.hubpage-title h1 {
    text-shadow: 1px 1px 20px black;
}



/*BLM-LIST*/

.blmpage-hero h1, .blmpage-hero h3, .blmpage-hero p{
	color: #ffffff!important;
    text-shadow: 1px 1px 5px black!important;
	font-weight: normal!important;
}

#blm-list .av-magazine-top-bar {
    margin-bottom: 35px;
	border-bottom-width: 0px!important;
}
#blm-list .av-magazine-top-bar .av-magazine-sort {
    float: left;
    font-size: 15px;
}

#blm-list h3{
font-weight:normal!important;
}
#blm-list .av-magazine-time {
    display: none;
}
#blm-list span.av-magazine-text-sep.text-sep-tags {
    display: none;
}

#blm-list a[href="https://wellbeingeconomy.org/category/blm"] {
  display:none;
}

#blm-list span.av-magazine-tags.minor-meta {
    font-size: 15px;
}
#blm-list .minor-meta a {
    color: #dcdcdc;
    cursor: text;
    text-decoration: none;
}
#blm-list .minor-meta a:hover{
	color: #969696!important;}

#blm-list span.av-magazine-text-sep.text-sep-cats {
    display: none;
}
#blm-list h3.av-magazine-title.entry-title {
    font-size: 18px;
    color: #ffff00;
}
#blm-list .inner_sort_button {
    background-color: #333;
    color: yellow;
    padding: 5px 8px;
}
#blm-list .text-sep {
    color: #fff!important;
}

/*PORTAL*/
.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
}
.portal-selector {
    /* background-color: #d5e4d4; */
    box-shadow: 0px 0px 20px 0px #cecece;
	padding: 24px 10px;
}
.portal-results h3.slide-entry-title.entry-title {
    font-size: 13px!important;
    font-family: Lato!important;
    font-weight: 900!important;
}
.portal-results .slide-image {
    display: none!important;
}
.portal-results .slide-entry-excerpt {
    font-size: 12px;
    color: #505050;
    line-height: 16px;
}
.portal-results .slide-entry-wrap {
    margin-bottom: 0px!important;
}
.portal-results a[href="https://wellbeingeconomy.org/category/portal"] {
  display:none;
}
.portal-results .minor-meta {
    color: #ffffff;
}
.portal-results .minor-meta a {
    color: #21ab00!important;
    cursor: text;
    text-decoration: none;
}


.portal-results span.blog-categories.minor-meta, .portal-results span.post-meta-infos {
	display: inherit!important;
}
.portal-results .slide-entry footer.entry-footer {
    display: inline!important;;
}

.slide-entry footer.entry-footer {
    display: none;
}

/*USA*/
#top .us-members.avia-smallarrow-slider .slide-image, #top .us-members.avia-logo-element-container img {
    margin: 0 auto;
    display: inline-block!important;
    width: 100%;
    vertical-align: middle!important;
	max-height: 100%;
    max-width: 100%;
}
#top .us-members.avia-logo-element-container .slide-entry {
    padding: 1px;
    margin: 10px;
}
.us-members a.slide-image {
    background: #ffffff!important;
}
.us-members.avia-logo-element-container .no_margin.av_one_eighth {
    width: 10.5%!important;
}
.usa-team .avia-team-member {
    width: 22%!important;
}


/*VideosPage*/

.video.av_one_third {
    margin-left: 2%;
    width: 32%;
}
.video.first {
    margin-left: 0;}

.ytp-chrome-top {
    display: none!important;
}
.videos-sec .video {
    box-shadow: 0px 0px 20px 0px #ccc;
	background-color: #def3fd;
}
.video .avia_textblock {
    padding: 0 20px;
}

/*FAQ Page*/
.faq-sec .content {
    vertical-align: top!important;
}

/*
.single_toggle[data-tags*="About WEAll"] .toggler{
    background-color: #ffd1d1!important;}
*/

.taglist a {
    background-color: #0b6ea5!important;
    color: #fff!important;
    padding: 8px;
    margin-bottom: 10px!important;
    display: inline-block;
}

.taglist a.activeFilter {
    background-color: #9d1111!important;
}
.taglist .tag-seperator {
    padding: 0px 4px;
    color: #fff;
}

/*YOUTH*/

.youth-team-sec a.slide-image {
    max-height: 100%;
    background: transparent!important;
}
.youth-team-sec .slide-entry-title {
    padding: 15px 0 0px!important;
	margin-bottom: 0px!important;
}
.youth-team-sec .slide-image img {
    border-radius: 50%;
	max-width: 50%;
    float: left;
}
/*CONNECT*/


.wpforms-submit-container {
   /* display: inline!important;*/
	/*top: 10px!important;*/
}
div.wpforms-container-full .wpforms-form button[type=submit]{
	/*border:0px!important;*/
	/*margin-left: 20px;*/
}
.newsletter-sec h2 {
    color: #292929!important;
}
.connect-contact-form, .newsletter-sec {
    background-color: #ffffff;
    padding: 30px;
    box-shadow: 0px 0px 20px #d5d5d5;
}

.h-joinbox .avia-button {
    color: #fff;
    border-color: #fff!important;
    border: 2px solid!important;
    background-color: #c53e2d!important;
}
.h-joinbox .avia-button:hover {
    color: #c53e2d!important;
    background-color: #fff!important;
}

.connect-button {
    margin-top: 15px!important;
}

.members-sec img, .members-sec a img {
max-height: 100px!important;
    height: auto!important;
    width: auto!important;
	position: absolute!important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.members-sec .slide-image {
    height: 100px;
	background: transparent!important;
}
.members-sec .slide-entry {
    box-shadow: 0px 0px 20px 4px #e6e6e6;
    padding: 10px!important;
	/*background: #d41f0066;*/
}

.members-sec .slide-entry-title {
    text-align: center!important;
}

.members-sec h3.slide-entry-title.entry-title {
    font-size: 16px!important;
}

.members-map-sec .avia_textblock.map {
    overflow: hidden;
}
.members-map-sec .map iframe {
    position: relative;
    top: -70px;
}
.members-map-sec {
    display: none!important;
}

.members-sec span.fallback-post-type-icon {
    display: none;
}
.members-sec a.slide-image {
    border-width: 0px!important;
}

.members-sec .container_wrap {
   border-top-width: 0px!important;
}

/*----------------------------------------
// Create more than six Columns
//--------------------------------------*/



#av-extra-columns .entry-content-wrapper {
display: flex;
flex-flow: row wrap;
justify-content: center;
}


#av-extra-columns .column-top-margin {
margin-top: 0 !important;
}


#av-extra-columns .flex_column {
width: 14%;
flex-basis: 14%;
margin-left: 2%;
margin-top: 20px!important;
}


#av-extra-columns .flex_column.first {
clear: none!important;
margin-left: 2%;
}


/* Two columns in mobile */



@media only screen and (max-width: 768px) {
#av-extra-columns .flex_column {
margin-bottom: 20px!important;
margin-top: 20px!important;
/* Width of the container */
flex-basis: 40%;
}

#av-extra-columns .flex_column:nth-child(even) {
margin-left: 10%!important;
}
}

/* ||||||||||||||||||||||||||||||||||||||||||||||||| */


@media all and (min-width: 796px) {
}



@media all and (max-width: 698px) {
  	h1 {font-size: 24px!important;}
	h2 {font-size: 18px!important;}

	.mobile-latest time.av-magazine-time.updated {
    display: none;}
	
	.mobile-latest .av-magazine-thumbnail {
    float: left;
    margin-right: 15px;
    width: 65px;
    min-height: 65px;
    border: none;
    padding: 5px;
    display: block;
    text-align: center;
    position: relative;
}
.ampteam .avia-team-member {
    width: 100%!important;
}
.globalcouncil .avia-team-member {
    width: 48%!important;
    margin-left: 0%!important;
}
.globalcouncil .av_textblock_section {
     margin: 0!important;
}
}




